# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=7
PYTHON_COMPAT=( python{3_8,3_9,3_10} )
DISTUTILS_USE_SETUPTOOLS="rdepend"

inherit distutils-r1

DESCRIPTION="Lektor plugin"
HOMEPAGE="https://www.getlektor.com/"
SRC_URI="https://git.unitas-network.de/Websites/${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"

LICENSE="AGPL-3"
SLOT="0"
KEYWORDS="amd64 x86"
IUSE=""

DEPEND="www-apps/lektor"
RDEPEND=""

DOCS=( README.md )

S=${WORKDIR}/${PN}
